Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 02:41:14 +0000

Chat transcript

	Harry Tue, 02/01/22 09:36:25 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 09:36:25 pm
		Hello
	Harry 09:37:05 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 09:37:19 pm
		Yes Colo
	Harry 09:37:31 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 09:38:08 pm
		I see online it's $399 for 10u, is that my only cost per month or do I have to pay for internet power etc?
	Harry 09:38:20 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 09:38:34 pm
		Ok, sure
		It's William Safarik 607.761.0505
	Harry 09:39:03 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Visitor 09:39:10 pm
		[email-masked]
	Harry 09:39:21 pm
		Is there anything else I can help you with today? 
	Visitor 09:39:24 pm
		Ok, thanks
		Nope thats it
	Harry 09:40:27 pm
		It was nice talking to you. Have a great day, goodbye! 
	Visitor 09:40:36 pm
		You to
	System 09:40:42 pm
		Harry archived the chat

	4m 17s

Chat has been opened from website: https://www.colocationamerica.com/colocation/full-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com